describe('InvoiceInDescriptor', () => {
    const book = '.summaryHeader > .no-wrap > .q-btn';
    const firstDescritorOpt = '.q-menu > .q-list > :nth-child(5) > .q-item__section';
    const checkbox = ':nth-child(5) > .q-checkbox';

    it('should booking and unbooking the invoice properly', () => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('/#/invoice-in/1/summary');
        cy.waitForElement('.q-page');

        cy.get(book).click();
        cy.dataCy('VnConfirm_confirm').click();
        cy.get(checkbox).invoke('attr', 'aria-checked').should('eq', 'true');

        cy.dataCy('descriptor-more-opts').first().click();
        cy.get(firstDescritorOpt).click();
        cy.dataCy('VnConfirm_confirm').click();
        cy.get(checkbox).invoke('attr', 'aria-checked').should('eq', 'false');
    });
});
