export default function (initialFooter, data) {
    const footer = data.reduce(
        (acc, row) => {
            Object.entries(initialFooter).forEach(([key, initialValue]) => {
                acc[key] += row?.[key] !== undefined ? row[key] : initialValue;
            });
            return acc;
        },
        { ...initialFooter }
    );
    return footer;
}
