import axios from 'axios';

export async function getAgencies(formData) {
    if (!formData.warehouseId || !formData.addressId || !formData.landed) return;
    let params = {
        warehouseFk: formData.warehouseId,
        addressFk: formData.addressId,
        landed: formData.landed,
    };

    return await axios.get('Agencies/getAgenciesWithWarehouse', { params });
}
